Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Luis Saúl Cervantes Sánchez applied on Indeed
From: Luis Saúl Cervantes Sánchez <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Fri, 10 May 2019 13:17:51 -0500 (CDT)

Luis Saúl Cervantes Sánchez applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1dahfedc03dhf800&amp;token=candidates%2Fview%3Fid%3De50d4eccbd5c&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Luis Saúl Cervantes Sánchez
Email: [email-masked]
Message:Human Resource Recruitment 
Following my research on your business, I send you my curriculum vitae. The perspective of working for your company really enjoys me and that is why I offer you my services.
I’ve completed bachelors degree on Marketing and I‘ve been working for more than ten years as reservation agent for American Airlines.
I would love to meet you through a possible interview in order to introduce my competencies.

Thank you for taking the time to review the attached documents.
Sincerely,
Luis Cervantes.
Note: the attached resume has not been scanned for viruses, be careful when opening attachments.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=t5g1ysGol0tPNRjol1I40fJYOe01G9sArI9IQ5vOdJ-1cjqKrGVyedYRtMU_KzZox_jmzAFfa3DQZlYwvZjvwNt6tzWpe1wupmqcLc42SrnW9cyvDPkfZPHd0Az9W0btZh3n9VFAxXLhVCDpBu6iV7XUVQrmmsAYi7f2IK-2>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.